<?PHP
declare(strict_types = 1);

/**
 * Exception to be thrown if parsing a CSV file is impossible (usually errors in
 * trying to get table headings).
 */
final class MDInvalidCsv extends Exception {
    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        return 'Invalid input CSV: ' . $e->getMessage();

    }
}
